<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="4435"/>
  <scenario:refuge scenario:location="7834"/>
  <scenario:fire scenario:location="7733"/>
  <scenario:fire scenario:location="2969"/>
  <scenario:hydrant scenario:location="17218"/>
  <scenario:hydrant scenario:location="25027"/>
  <scenario:hydrant scenario:location="23621"/>
  <scenario:hydrant scenario:location="29574"/>
  <scenario:hydrant scenario:location="28366"/>
  <scenario:hydrant scenario:location="28496"/>
  <scenario:hydrant scenario:location="24209"/>
  <scenario:hydrant scenario:location="29586"/>
  <scenario:hydrant scenario:location="23378"/>
  <scenario:hydrant scenario:location="25875"/>
  <scenario:hydrant scenario:location="27539"/>
  <scenario:hydrant scenario:location="28309"/>
  <scenario:hydrant scenario:location="15126"/>
  <scenario:hydrant scenario:location="14678"/>
  <scenario:hydrant scenario:location="24215"/>
  <scenario:hydrant scenario:location="27737"/>
  <scenario:hydrant scenario:location="19801"/>
  <scenario:hydrant scenario:location="18201"/>
  <scenario:hydrant scenario:location="29085"/>
  <scenario:hydrant scenario:location="26525"/>
  <scenario:hydrant scenario:location="18013"/>
  <scenario:hydrant scenario:location="15070"/>
  <scenario:hydrant scenario:location="28514"/>
  <scenario:hydrant scenario:location="19042"/>
  <scenario:hydrant scenario:location="21795"/>
  <scenario:hydrant scenario:location="23146"/>
  <scenario:hydrant scenario:location="29164"/>
  <scenario:hydrant scenario:location="22127"/>
  <scenario:hydrant scenario:location="24112"/>
  <scenario:hydrant scenario:location="22769"/>
  <scenario:hydrant scenario:location="27761"/>
  <scenario:hydrant scenario:location="24435"/>
  <scenario:hydrant scenario:location="27701"/>
  <scenario:hydrant scenario:location="24629"/>
  <scenario:hydrant scenario:location="26486"/>
  <scenario:hydrant scenario:location="29430"/>
  <scenario:hydrant scenario:location="20151"/>
  <scenario:hydrant scenario:location="25336"/>
  <scenario:hydrant scenario:location="16376"/>
  <scenario:hydrant scenario:location="22908"/>
  <scenario:gasstation scenario:location="3588"/>
  <scenario:civilian scenario:location="3628"/>
  <scenario:civilian scenario:location="7317"/>
  <scenario:civilian scenario:location="8117"/>
  <scenario:civilian scenario:location="463"/>
  <scenario:civilian scenario:location="5325"/>
  <scenario:civilian scenario:location="414"/>
  <scenario:civilian scenario:location="2440"/>
  <scenario:civilian scenario:location="6672"/>
  <scenario:civilian scenario:location="5926"/>
  <scenario:civilian scenario:location="2039"/>
  <scenario:civilian scenario:location="2933"/>
  <scenario:civilian scenario:location="232"/>
  <scenario:civilian scenario:location="414"/>
  <scenario:civilian scenario:location="525"/>
  <scenario:civilian scenario:location="4480"/>
  <scenario:civilian scenario:location="268"/>
  <scenario:civilian scenario:location="4915"/>
  <scenario:civilian scenario:location="1692"/>
  <scenario:civilian scenario:location="6471"/>
  <scenario:civilian scenario:location="8144"/>
  <scenario:civilian scenario:location="7595"/>
  <scenario:civilian scenario:location="7671"/>
  <scenario:civilian scenario:location="4935"/>
  <scenario:civilian scenario:location="6388"/>
  <scenario:civilian scenario:location="2471"/>
  <scenario:civilian scenario:location="1083"/>
  <scenario:civilian scenario:location="5128"/>
  <scenario:civilian scenario:location="982"/>
  <scenario:civilian scenario:location="7496"/>
  <scenario:civilian scenario:location="5027"/>
  <scenario:civilian scenario:location="7167"/>
  <scenario:civilian scenario:location="286"/>
  <scenario:civilian scenario:location="6020"/>
  <scenario:civilian scenario:location="2075"/>
  <scenario:civilian scenario:location="498"/>
  <scenario:civilian scenario:location="2366"/>
  <scenario:civilian scenario:location="7843"/>
  <scenario:civilian scenario:location="2848"/>
  <scenario:civilian scenario:location="5709"/>
  <scenario:civilian scenario:location="7478"/>
  <scenario:civilian scenario:location="1528"/>
  <scenario:civilian scenario:location="1311"/>
  <scenario:civilian scenario:location="2830"/>
  <scenario:civilian scenario:location="2075"/>
  <scenario:civilian scenario:location="5047"/>
  <scenario:civilian scenario:location="7879"/>
  <scenario:civilian scenario:location="6876"/>
  <scenario:civilian scenario:location="1584"/>
  <scenario:civilian scenario:location="6009"/>
  <scenario:civilian scenario:location="1730"/>
  <scenario:civilian scenario:location="4281"/>
  <scenario:civilian scenario:location="71"/>
  <scenario:civilian scenario:location="472"/>
  <scenario:civilian scenario:location="5213"/>
  <scenario:civilian scenario:location="682"/>
  <scenario:civilian scenario:location="5935"/>
  <scenario:civilian scenario:location="6141"/>
  <scenario:civilian scenario:location="6858"/>
  <scenario:civilian scenario:location="6791"/>
  <scenario:civilian scenario:location="2877"/>
  <scenario:civilian scenario:location="2702"/>
  <scenario:civilian scenario:location="1246"/>
  <scenario:civilian scenario:location="3463"/>
  <scenario:civilian scenario:location="834"/>
  <scenario:civilian scenario:location="6719"/>
  <scenario:civilian scenario:location="3389"/>
  <scenario:civilian scenario:location="340"/>
  <scenario:civilian scenario:location="5890"/>
  <scenario:civilian scenario:location="7095"/>
  <scenario:civilian scenario:location="6433"/>
  <scenario:civilian scenario:location="1629"/>
  <scenario:civilian scenario:location="5370"/>
  <scenario:civilian scenario:location="1163"/>
  <scenario:civilian scenario:location="3371"/>
  <scenario:civilian scenario:location="6020"/>
  <scenario:civilian scenario:location="8063"/>
  <scenario:civilian scenario:location="4124"/>
  <scenario:civilian scenario:location="2951"/>
  <scenario:civilian scenario:location="3978"/>
  <scenario:civilian scenario:location="129"/>
  <scenario:civilian scenario:location="360"/>
  <scenario:civilian scenario:location="3693"/>
  <scenario:civilian scenario:location="852"/>
  <scenario:civilian scenario:location="5442"/>
  <scenario:civilian scenario:location="2648"/>
  <scenario:civilian scenario:location="5805"/>
  <scenario:civilian scenario:location="5852"/>
  <scenario:civilian scenario:location="5964"/>
  <scenario:civilian scenario:location="5188"/>
  <scenario:civilian scenario:location="5139"/>
  <scenario:civilian scenario:location="2003"/>
  <scenario:civilian scenario:location="4361"/>
  <scenario:civilian scenario:location="6415"/>
  <scenario:civilian scenario:location="1038"/>
  <scenario:civilian scenario:location="3317"/>
  <scenario:civilian scenario:location="1092"/>
  <scenario:civilian scenario:location="5982"/>
  <scenario:civilian scenario:location="7751"/>
  <scenario:civilian scenario:location="3555"/>
  <scenario:civilian scenario:location="7086"/>
  <scenario:civilian scenario:location="4178"/>
  <scenario:civilian scenario:location="5870"/>
  <scenario:civilian scenario:location="8054"/>
  <scenario:civilian scenario:location="1976"/>
  <scenario:civilian scenario:location="525"/>
  <scenario:civilian scenario:location="268"/>
  <scenario:civilian scenario:location="5110"/>
  <scenario:civilian scenario:location="4453"/>
  <scenario:civilian scenario:location="3140"/>
  <scenario:civilian scenario:location="1320"/>
  <scenario:civilian scenario:location="7559"/>
  <scenario:civilian scenario:location="6681"/>
  <scenario:civilian scenario:location="4605"/>
  <scenario:civilian scenario:location="4527"/>
  <scenario:civilian scenario:location="6336"/>
  <scenario:civilian scenario:location="1172"/>
  <scenario:civilian scenario:location="3819"/>
  <scenario:civilian scenario:location="5408"/>
  <scenario:civilian scenario:location="3801"/>
  <scenario:civilian scenario:location="507"/>
  <scenario:civilian scenario:location="5785"/>
  <scenario:civilian scenario:location="3954"/>
  <scenario:civilian scenario:location="5415"/>
  <scenario:civilian scenario:location="5823"/>
  <scenario:civilian scenario:location="552"/>
  <scenario:civilian scenario:location="2740"/>
  <scenario:civilian scenario:location="6204"/>
  <scenario:civilian scenario:location="1795"/>
  <scenario:civilian scenario:location="8007"/>
  <scenario:civilian scenario:location="3005"/>
  <scenario:civilian scenario:location="5092"/>
  <scenario:civilian scenario:location="1674"/>
  <scenario:civilian scenario:location="445"/>
  <scenario:civilian scenario:location="2518"/>
  <scenario:civilian scenario:location="3131"/>
  <scenario:civilian scenario:location="1047"/>
  <scenario:civilian scenario:location="7225"/>
  <scenario:civilian scenario:location="6303"/>
  <scenario:civilian scenario:location="2431"/>
  <scenario:civilian scenario:location="682"/>
  <scenario:civilian scenario:location="1777"/>
  <scenario:civilian scenario:location="3140"/>
  <scenario:civilian scenario:location="6388"/>
  <scenario:civilian scenario:location="2366"/>
  <scenario:civilian scenario:location="8171"/>
  <scenario:civilian scenario:location="1813"/>
  <scenario:civilian scenario:location="4558"/>
  <scenario:civilian scenario:location="796"/>
  <scenario:civilian scenario:location="579"/>
  <scenario:civilian scenario:location="4480"/>
  <scenario:civilian scenario:location="4665"/>
  <scenario:civilian scenario:location="8200"/>
  <scenario:civilian scenario:location="1311"/>
  <scenario:civilian scenario:location="7180"/>
  <scenario:civilian scenario:location="1000"/>
  <scenario:civilian scenario:location="5814"/>
  <scenario:civilian scenario:location="286"/>
  <scenario:civilian scenario:location="1851"/>
  <scenario:civilian scenario:location="3270"/>
  <scenario:civilian scenario:location="6087"/>
  <scenario:civilian scenario:location="2214"/>
  <scenario:civilian scenario:location="2509"/>
  <scenario:civilian scenario:location="1647"/>
  <scenario:civilian scenario:location="91"/>
  <scenario:civilian scenario:location="5899"/>
  <scenario:civilian scenario:location="4739"/>
  <scenario:civilian scenario:location="1842"/>
  <scenario:civilian scenario:location="7140"/>
  <scenario:civilian scenario:location="7760"/>
  <scenario:civilian scenario:location="5718"/>
  <scenario:civilian scenario:location="4435"/>
  <scenario:civilian scenario:location="2198"/>
  <scenario:civilian scenario:location="5626"/>
  <scenario:civilian scenario:location="7751"/>
  <scenario:civilian scenario:location="7915"/>
  <scenario:civilian scenario:location="7888"/>
  <scenario:civilian scenario:location="915"/>
  <scenario:civilian scenario:location="6213"/>
  <scenario:civilian scenario:location="5296"/>
  <scenario:civilian scenario:location="2102"/>
  <scenario:civilian scenario:location="2648"/>
  <scenario:civilian scenario:location="6132"/>
  <scenario:civilian scenario:location="4781"/>
  <scenario:civilian scenario:location="4652"/>
  <scenario:civilian scenario:location="5946"/>
  <scenario:civilian scenario:location="7198"/>
  <scenario:civilian scenario:location="7960"/>
  <scenario:civilian scenario:location="277"/>
  <scenario:civilian scenario:location="5514"/>
  <scenario:civilian scenario:location="6867"/>
  <scenario:civilian scenario:location="6258"/>
  <scenario:civilian scenario:location="7769"/>
  <scenario:civilian scenario:location="2886"/>
  <scenario:civilian scenario:location="7335"/>
  <scenario:civilian scenario:location="250"/>
  <scenario:civilian scenario:location="2848"/>
  <scenario:civilian scenario:location="2223"/>
  <scenario:civilian scenario:location="852"/>
  <scenario:civilian scenario:location="5899"/>
  <scenario:civilian scenario:location="6534"/>
  <scenario:civilian scenario:location="29260"/>
  <scenario:civilian scenario:location="18759"/>
  <scenario:civilian scenario:location="24960"/>
  <scenario:civilian scenario:location="24438"/>
  <scenario:civilian scenario:location="27885"/>
  <scenario:civilian scenario:location="23864"/>
  <scenario:civilian scenario:location="29316"/>
  <scenario:civilian scenario:location="27304"/>
  <scenario:civilian scenario:location="27876"/>
  <scenario:civilian scenario:location="13959"/>
  <scenario:civilian scenario:location="25476"/>
  <scenario:civilian scenario:location="20778"/>
  <scenario:civilian scenario:location="26833"/>
  <scenario:civilian scenario:location="29463"/>
  <scenario:civilian scenario:location="23215"/>
  <scenario:civilian scenario:location="25348"/>
  <scenario:civilian scenario:location="28673"/>
  <scenario:civilian scenario:location="27649"/>
  <scenario:civilian scenario:location="26872"/>
  <scenario:civilian scenario:location="14228"/>
  <scenario:civilian scenario:location="28118"/>
  <scenario:civilian scenario:location="27731"/>
  <scenario:civilian scenario:location="21285"/>
  <scenario:civilian scenario:location="23802"/>
  <scenario:civilian scenario:location="13832"/>
  <scenario:civilian scenario:location="27208"/>
  <scenario:civilian scenario:location="23582"/>
  <scenario:civilian scenario:location="25111"/>
  <scenario:civilian scenario:location="27250"/>
  <scenario:civilian scenario:location="22342"/>
  <scenario:civilian scenario:location="15623"/>
  <scenario:civilian scenario:location="14806"/>
  <scenario:civilian scenario:location="16926"/>
  <scenario:civilian scenario:location="24249"/>
  <scenario:civilian scenario:location="16226"/>
  <scenario:civilian scenario:location="26773"/>
  <scenario:civilian scenario:location="24516"/>
  <scenario:civilian scenario:location="27226"/>
  <scenario:civilian scenario:location="24699"/>
  <scenario:civilian scenario:location="27319"/>
  <scenario:civilian scenario:location="19428"/>
  <scenario:civilian scenario:location="23805"/>
  <scenario:civilian scenario:location="25976"/>
  <scenario:civilian scenario:location="21934"/>
  <scenario:civilian scenario:location="27885"/>
  <scenario:civilian scenario:location="14293"/>
  <scenario:civilian scenario:location="22697"/>
  <scenario:civilian scenario:location="26270"/>
  <scenario:civilian scenario:location="26109"/>
  <scenario:civilian scenario:location="29116"/>
  <scenario:firebrigade scenario:location="23952"/>
  <scenario:firebrigade scenario:location="18386"/>
  <scenario:firebrigade scenario:location="25547"/>
  <scenario:firebrigade scenario:location="21236"/>
  <scenario:firebrigade scenario:location="28748"/>
  <scenario:firebrigade scenario:location="29690"/>
  <scenario:firebrigade scenario:location="25693"/>
  <scenario:firebrigade scenario:location="18636"/>
  <scenario:firebrigade scenario:location="1119"/>
  <scenario:firebrigade scenario:location="23036"/>
  <scenario:firebrigade scenario:location="23697"/>
  <scenario:firebrigade scenario:location="14100"/>
  <scenario:firebrigade scenario:location="27349"/>
  <scenario:firebrigade scenario:location="3326"/>
  <scenario:firebrigade scenario:location="14871"/>
  <scenario:firebrigade scenario:location="24912"/>
  <scenario:firebrigade scenario:location="20011"/>
  <scenario:firebrigade scenario:location="25615"/>
  <scenario:firebrigade scenario:location="20386"/>
  <scenario:firebrigade scenario:location="27764"/>
  <scenario:firebrigade scenario:location="6782"/>
  <scenario:firebrigade scenario:location="3765"/>
  <scenario:firebrigade scenario:location="23003"/>
  <scenario:firebrigade scenario:location="2304"/>
  <scenario:firebrigade scenario:location="26127"/>
  <scenario:firebrigade scenario:location="26959"/>
  <scenario:firebrigade scenario:location="24525"/>
  <scenario:firebrigade scenario:location="436"/>
  <scenario:firebrigade scenario:location="24915"/>
  <scenario:firebrigade scenario:location="27430"/>
  <scenario:firebrigade scenario:location="21952"/>
  <scenario:firebrigade scenario:location="25330"/>
  <scenario:firebrigade scenario:location="6952"/>
  <scenario:firebrigade scenario:location="14834"/>
  <scenario:firebrigade scenario:location="18745"/>
  <scenario:firebrigade scenario:location="15340"/>
  <scenario:firebrigade scenario:location="27704"/>
  <scenario:firebrigade scenario:location="21229"/>
  <scenario:firebrigade scenario:location="4576"/>
  <scenario:firebrigade scenario:location="28631"/>
  <scenario:firebrigade scenario:location="27352"/>
  <scenario:firebrigade scenario:location="5514"/>
  <scenario:firestation scenario:location="5139"/>
  <scenario:policeforce scenario:location="22682"/>
  <scenario:policeforce scenario:location="15771"/>
  <scenario:policeforce scenario:location="18259"/>
  <scenario:policeforce scenario:location="23233"/>
  <scenario:policeforce scenario:location="27418"/>
  <scenario:policeforce scenario:location="24212"/>
  <scenario:policeforce scenario:location="4032"/>
  <scenario:policeforce scenario:location="14855"/>
  <scenario:policeforce scenario:location="25168"/>
  <scenario:policeforce scenario:location="17248"/>
  <scenario:policeforce scenario:location="23927"/>
  <scenario:policeforce scenario:location="26576"/>
  <scenario:policeforce scenario:location="18006"/>
  <scenario:policeforce scenario:location="24197"/>
  <scenario:policeforce scenario:location="19941"/>
  <scenario:policeforce scenario:location="3765"/>
  <scenario:policeforce scenario:location="27906"/>
  <scenario:policeforce scenario:location="16663"/>
  <scenario:policeforce scenario:location="24106"/>
  <scenario:policeforce scenario:location="25069"/>
  <scenario:policeforce scenario:location="20393"/>
  <scenario:policeforce scenario:location="13913"/>
  <scenario:policeforce scenario:location="22530"/>
  <scenario:policeforce scenario:location="2913"/>
  <scenario:policeforce scenario:location="27488"/>
  <scenario:policeforce scenario:location="23739"/>
  <scenario:policeforce scenario:location="25485"/>
  <scenario:policeforce scenario:location="20053"/>
  <scenario:policeforce scenario:location="26959"/>
  <scenario:policeforce scenario:location="26528"/>
  <scenario:policeforce scenario:location="28414"/>
  <scenario:policeforce scenario:location="1629"/>
  <scenario:policeforce scenario:location="28935"/>
  <scenario:policeforce scenario:location="25863"/>
  <scenario:policeforce scenario:location="7158"/>
  <scenario:policeforce scenario:location="20088"/>
  <scenario:policeforce scenario:location="16233"/>
  <scenario:policeforce scenario:location="27157"/>
  <scenario:policeforce scenario:location="23039"/>
  <scenario:policeforce scenario:location="24568"/>
  <scenario:policeforce scenario:location="24294"/>
  <scenario:policeforce scenario:location="24738"/>
  <scenario:policeforce scenario:location="29574"/>
  <scenario:policeforce scenario:location="3537"/>
  <scenario:policeforce scenario:location="22682"/>
  <scenario:policeoffice scenario:location="1692"/>
  <scenario:ambulanceteam scenario:location="22658"/>
  <scenario:ambulanceteam scenario:location="19822"/>
  <scenario:ambulanceteam scenario:location="27364"/>
  <scenario:ambulanceteam scenario:location="3528"/>
  <scenario:ambulanceteam scenario:location="27533"/>
  <scenario:ambulanceteam scenario:location="24647"/>
  <scenario:ambulanceteam scenario:location="29538"/>
  <scenario:ambulanceteam scenario:location="25842"/>
  <scenario:ambulanceteam scenario:location="24309"/>
  <scenario:ambulanceteam scenario:location="16684"/>
  <scenario:ambulanceteam scenario:location="29571"/>
  <scenario:ambulanceteam scenario:location="23484"/>
  <scenario:ambulanceteam scenario:location="22631"/>
  <scenario:ambulanceteam scenario:location="25982"/>
  <scenario:ambulanceteam scenario:location="29049"/>
  <scenario:ambulanceteam scenario:location="250"/>
  <scenario:ambulanceteam scenario:location="27662"/>
  <scenario:ambulanceteam scenario:location="24647"/>
  <scenario:ambulanceteam scenario:location="7104"/>
  <scenario:ambulanceteam scenario:location="16737"/>
  <scenario:ambulanceteam scenario:location="15498"/>
  <scenario:ambulanceteam scenario:location="19918"/>
  <scenario:ambulanceteam scenario:location="26654"/>
  <scenario:ambulanceteam scenario:location="25937"/>
  <scenario:ambulanceteam scenario:location="27782"/>
  <scenario:ambulanceteam scenario:location="25156"/>
  <scenario:ambulanceteam scenario:location="26471"/>
  <scenario:ambulanceteam scenario:location="5785"/>
  <scenario:ambulanceteam scenario:location="29645"/>
  <scenario:ambulanceteam scenario:location="4178"/>
  <scenario:ambulanceteam scenario:location="25994"/>
  <scenario:ambulanceteam scenario:location="26956"/>
  <scenario:ambulanceteam scenario:location="22162"/>
  <scenario:ambulanceteam scenario:location="23203"/>
  <scenario:ambulanceteam scenario:location="8036"/>
  <scenario:ambulanceteam scenario:location="2012"/>
  <scenario:ambulanceteam scenario:location="16360"/>
  <scenario:ambulancecentre scenario:location="489"/>
</scenario:scenario>
